SiT! Bugs

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0001119SiT!incidentspublic2010-03-04 20:092010-03-27 12:30
Reportersancho78rus 
Assigned Topaulh 
PrioritynormalSeverityminorReproducibilityhave not tried
StatusclosedResolutionfixed 
PlatformWindowsOSWindowsOS VersionXP+Later
Product Version3.51 
Target Version3.60 LTSFixed in Version3.60 LTS 
Summary0001119: Bad link to inventory item from incident view
DescriptionIf there is inventory item in incident there is link to view this inventory item in top of incident details page (after contact and it's email).
the link is wrong.
it is now: http://sit/inventory.php?view=3 [^]
but should be: http://sit/inventory_view.php?id=3 [^]
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
User avatar (0002758)
paulh (administrator)
2010-03-20 18:22

confirmed this is still an issue
User avatar (0002761)
paulh (administrator)
2010-03-20 18:32

Thanks sancho78rus,

r6297 and 75cc045 resolve this

- Issue History
Date Modified Username Field Change
2010-03-04 20:09 sancho78rus New Issue
2010-03-20 18:22 paulh Note Added: 0002758
2010-03-20 18:22 paulh Status new => confirmed
2010-03-20 18:22 paulh Status confirmed => assigned
2010-03-20 18:22 paulh Assigned To => paulh
2010-03-20 18:23 paulh Target Version => 3.60 LTS
2010-03-20 18:32 paulh Note Added: 0002761
2010-03-20 18:32 paulh Status assigned => resolved
2010-03-20 18:32 paulh Resolution open => fixed
2010-03-20 18:32 paulh Fixed in Version => Current SVN
2010-03-27 11:16 ivan Fixed in Version Current SVN => 3.60 LTS
2010-03-27 12:30 ivan Status resolved => closed


Copyright © 2000 - 2019 MantisBT Team
Powered by Mantis Bugtracker